/* Logo customization */
.profile-header .media-object {
  display: inline-block;
  width: 140px;
  margin-right: 0;
  filter: drop-shadow(5px 5px 8px #111);
  margin-bottom: 0px;
/*
  border-style: solid;
  border-spacing: 0px;
  border-width: 7px;
  border-color: #aaa; */
}

/* Height of header */
.profile-header{
    height: 460px;
}

 .profile-header .container-inner {
    margin-top: 50px;
 }

/* white space on top of images grid */
.my-4{
    padding-top: 10px;
}

/* Jason Lumsden */
#profile_name {
    font-family: 'Cinzel', serif;
    font-size: 2.5em;
    color: #fff;
    padding-bottom: 2px;
    margin-bottom: 0px;
    text-shadow: -1px -1px 0px rgba(255,255,255,0.3), 1px 1px 0px rgba(0,0,0,0.8);
    opacity: 0.7;
}

/* Just some dude */
#profile_blurb {
    font-family: 'Cinzel', serif;
    font-size: 1.3em;
    color:#ddd;
    /*
    color: #ddd;
    margin-top: 0px;
    padding-top: 0px;
    text-shadow: -1px -1px 0px rgba(255,255,255,0.3), 1px 1px 0px rgba(0,0,0,0.8);
    opacity: 0.7;
    */
}

#copyrightjrl {
    font-size: 1em;
    color: #aaa;
}
